<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240620_070618_add_columns_producer_communicate_email_defaults
 */
class m240620_070618_add_columns_producer_communicate_email_defaults extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_communicate_email_default_subject', Schema::TYPE_STRING);
        $this->addColumn('producer', 'option_communicate_email_default_message', Schema::TYPE_TEXT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_communicate_email_default_subject');
        $this->dropColumn('producer', 'option_communicate_email_default_message');
    }
}
